Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 23 Apr 2014, 19:49
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Pidgin 2.6.6 for Puppy 4.3+
Post new topic   Reply to topic View previous topic :: View next topic
Page 3 of 5 [73 Posts]   Goto page: Previous 1, 2, 3, 4, 5 Next
Author Message
Makoto


Joined: 03 Sep 2009
Posts: 1729
Location: Out wandering... maybe.

PostPosted: Sun 10 Jan 2010, 16:35    Post subject:  

Is there a version of 2.6.4 available for Puppy 4.2.1? Just curious. Reading around the Pidgin support list, you'd almost think MSN wouldn't work unless you did upgrade to 2.6.4. But it still works in the 2.5.x version I'm using. Smile

I'm also wondering if Puppy 4.3 and 4.2 won't require any GTK upgrades, as a result of the planned changes for Pidgin 2.7.0 (see this blog post for more details: http://theflamingbanker.blogspot.com/2009/12/quest-never-ends.html)

_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send private message 
Nevermore

Joined: 26 Nov 2005
Posts: 365
Location: Italy

PostPosted: Tue 12 Jan 2010, 04:03    Post subject:  

im curious why the plugins of skype and facebook dont work with this version of pidgin.
i tried installing in ~/.pidgin/plugins or /usr/lib/purple-2/ but it still doesnt get loaded...am i doing smth wrong?

_________________
--
/sbin/Nevermore
Back to top
View user's profile Send private message 
hladik

Joined: 19 Jun 2008
Posts: 49

PostPosted: Fri 22 Jan 2010, 00:43    Post subject: Pidgin for 3.01 Retro with Yahoo IM working?  

Makoto wrote:
Is there a version of 2.6.4 available for Puppy 4.2.1? Just curious. Reading around the Pidgin support list, you'd almost think MSN wouldn't work unless you did upgrade to 2.6.4. But it still works in the 2.5.x version I'm using. Smile

I'm also wondering if Puppy 4.3 and 4.2 won't require any GTK upgrades, as a result of the planned changes for Pidgin 2.7.0 (see this blog post for more details: http://theflamingbanker.blogspot.com/2009/12/quest-never-ends.html)


What did they do to Yahoo IM so that Pidgin and Gaim can'i logon? Is there a version of the chat apps that works with Yahoo IM?

Thanks
Back to top
View user's profile Send private message 
Makoto


Joined: 03 Sep 2009
Posts: 1729
Location: Out wandering... maybe.

PostPosted: Fri 22 Jan 2010, 03:14    Post subject:  

Yahoo updated/changed their security policies, as I recall, so older versions of Pidgin (and Gaim) won't be able to connect. You need at least version 2.5.7 of Pidgin to be able to connect to Yahoo, though there were some hiccups they resolved in versions after that.

If you're using Puppy 4.3.x, use the setup you can find in the first post of this thread. Otherwise, you can find a .pet installer for v2.6.1 at http://www.killerhippy.de/pet.shtml - it's near the bottom of the page.

You could supposedly also get around the problem by changing the pager server for Yahoo in the advanced account options, but that's not really recommended (and I don't remember what you'd change it to, sorry.), and not guaranteed to work.

_________________
[ Puppy 4.3.1 JP, Frugal install | 1GB RAM | 1.3GB swap ] * My Pidgin Builds for Puppy 4.3.1+
In memory of our beloved American Eskimo puppy (1995-2010) and black Lab puppy (1997-2011).
Back to top
View user's profile Send private message 
hladik

Joined: 19 Jun 2008
Posts: 49

PostPosted: Fri 22 Jan 2010, 09:35    Post subject: Pidgin 2.5.8 missing library?  

Makoto wrote:
Yahoo updated/changed their security policies, as I recall, so older versions of Pidgin (and Gaim) won't be able to connect. You need at least version 2.5.7 of Pidgin to be able to connect to Yahoo, though there were some hiccups they resolved in versions after that.

If you're using Puppy 4.3.x, use the setup you can find in the first post of this thread. Otherwise, you can find a .pet installer for v2.6.1 at http://www.killerhippy.de/pet.shtml - it's near the bottom of the page.

You could supposedly also get around the problem by changing the pager server for Yahoo in the advanced account options, but that's not really recommended (and I don't remember what you'd change it to, sorry.), and not guaranteed to work.


Thanks, I tried Pidgin 258 but it won't start on my 3.01 Retro box. There was a msg from the installer that i'm missing some "purple" library. I would like to fix this or find an app that will hook me up to Yahoo IM. Thanks, again.
Back to top
View user's profile Send private message 
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Fri 22 Jan 2010, 09:46    Post subject:  

In /usr/local/lib you'll find libpurple libraries.
Copy them to /lib.

_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Sat 23 Jan 2010, 00:56    Post subject:  

Pidgin updated to 2.6.5 Smile
_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
dejan555


Joined: 30 Nov 2008
Posts: 2608
Location: Montenegro

PostPosted: Sat 30 Jan 2010, 18:58    Post subject:  

Mirror: pidgin-2.6.5_pup431.pet
_________________


Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
scabz


Joined: 30 Apr 2009
Posts: 300
Location: Tallahassee FL US

PostPosted: Sun 31 Jan 2010, 14:42    Post subject:  

Nevermore wrote:
im curious why the plugins of skype and facebook dont work with this version of pidgin.
i tried installing in ~/.pidgin/plugins or /usr/lib/purple-2/ but it still doesnt get loaded...am i doing smth wrong?


you are missing libjson-glib for facebook just put the lib in any lib folder.

-- edit --
i just compiled new libs so if you downloaded my old libs get these cuzz they are newer and clean up issues with facebook chat
json-glib-0.7.6.zip
Description 
zip

 Download 
Filename  json-glib-0.7.6.zip 
Filesize  244.33 KB 
Downloaded  496 Time(s) 

Last edited by scabz on Wed 03 Feb 2010, 10:32; edited 2 times in total
Back to top
View user's profile Send private message AIM Address Yahoo Messenger 
hladik

Joined: 19 Jun 2008
Posts: 49

PostPosted: Sun 31 Jan 2010, 23:08    Post subject: So far no good
Subject description: I just want to mainly hook up to jacked-up Yahoo IM
 

Béèm wrote:
In /usr/local/lib you'll find libpurple libraries.
Copy them to /lib.


Thanks for your help.

I tried, but Pidgin still won't start. Anymore suggestions?

Anyone?
Back to top
View user's profile Send private message 
SmashOgre


Joined: 31 Jan 2010
Posts: 6
Location: Htown, TX

PostPosted: Tue 02 Feb 2010, 05:24    Post subject:  

Thanx you guys. I needed this pet.
Back to top
View user's profile Send private message Yahoo Messenger 
dejan555


Joined: 30 Nov 2008
Posts: 2608
Location: Montenegro

PostPosted: Tue 02 Feb 2010, 05:38    Post subject:  

hladik: run it from terminal see if it reports missing dependencies.
_________________


Back to top
View user's profile Send private message Visit poster's website MSN Messenger 
shariebeth

Joined: 26 Jan 2010
Posts: 271
Location: Florida

PostPosted: Tue 02 Feb 2010, 11:50    Post subject:  

Using 2.6.5 and it's working great (puppy 4.3.1). But how do I get a desktop icon?
Back to top
View user's profile Send private message 
scabz


Joined: 30 Apr 2009
Posts: 300
Location: Tallahassee FL US

PostPosted: Tue 02 Feb 2010, 15:22    Post subject:  

shariebeth wrote:
Using 2.6.5 and it's working great (puppy 4.3.1). But how do I get a desktop icon?


Go to /usr/share/applications/pidgin.desktop drag that file to your desktop and rename the file on you desktop if you want.
Back to top
View user's profile Send private message AIM Address Yahoo Messenger 
shariebeth

Joined: 26 Jan 2010
Posts: 271
Location: Florida

PostPosted: Tue 02 Feb 2010, 16:05    Post subject:  

scabz wrote:
shariebeth wrote:
Using 2.6.5 and it's working great (puppy 4.3.1). But how do I get a desktop icon?


Go to /usr/share/applications/pidgin.desktop drag that file to your desktop and rename the file on you desktop if you want.

I don' t have that....
I have /usr/local/apps/ but no pidgin.desktop there. I did a pfind and it says No files found!
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 3 of 5 [73 Posts]   Goto page: Previous 1, 2, 3, 4, 5 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0739s ][ Queries: 12 (0.0095s) ][ GZIP on ]